Subject: bug#62762: 'make' often errors with "Org version mismatch" after pulling a new version of the code

From: Dmitry Gutov <[email-masked]>
Date: Fri, 24 Nov 2023 19:43:53 +0200

On 24/04/2023 15:29, Ihor Radchenko wrote:
> Eli Zaretskii<[email-masked]>  writes:
> 
>>> Let me know when you install the change on Emacs side.
>> Done.
> Thanks!
> Backported:https://git.savannah.gnu.org/cgit/emacs/org-mode.git/commit/?id=8eb209984
> Kyle, let me know if I did anything wrong.

Just to give an update on the problem:

I still see the "Org version mismatch" error fairly often when 
rebuilding Emacs (after which I have to invoke 'touch lisp/org/...' 
again), or when trying to use org-mode in an already-built Emacs. All of 
that with the master branch.